@font-face {
  font-family: Imperial;
  src: url(/fonts/imperial_web.ttf);
  
  /* Имя шрифта */
  /* Путь к файлу со шрифтом */
}
/**
 * Transition function
 */
/**
 * Transform function
 */
/*-------------------------------

	POPUP.CSS

-------------------------------*/
.popup_back {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
.popup_cont {
  position: fixed;
  z-index: 102;
}
.preloader {
  z-index: 101;
}
/*---------------------

	EDIT BELOW

*/
.popup_close {
  color: #888;
  cursor: pointer;
  position: absolute;
  padding: 5px;
  right: 5px;
  top: 0;
}
.popup_close:hover {
  color: #111;
}
.popup_back {
  cursor: pointer;
  background-color: #222;
}
div.popup {
  background: #fff;
  padding: 25px;
  box-shadow: 0 3px 10px #222;
}
.preloader {
  left: 50%;
  margin: -10px 0 0 -25px;
  position: fixed;
  top: 50%;
}
/**
 * style reset
 */
* {
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1.5;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  height: 100%;
}
input {
  padding: 1px 0;
  border-radius: 0;
}
/**
 * Application config
 */
.app {
  position: relative;
  width: 100%;
  height: 100%;
  font-family: 'PT Sans', sans-serif;
}
.app.freeze {
  height: 100vh;
  overflow-y: hidden;
}
/**
 * Fields
 */
/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
  -webkit-appearance: none;
}
/**
 * Clear Fix
 */
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.site-area {
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .site-area {
    width: 1024px;
    margin: 0 auto;
  }
}
textarea:focus,
input:focus {
  outline: none;
}
.block_selector {
  position: absolute;
  height: 0;
  width: 100%;
  top: -100px;
}
.ad {
  background: #5a5a5a;
}
.ad__wrap {
  width: 100%;
  position: relative;
  color: #dbdbdb;
  font-size: 0.8rem;
  font-weight: 100;
  padding: 1rem 0;
  font-family: "Imperial";
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  .ad__wrap {
    width: 1024px;
    margin: 0 auto;
  }
}
.advantages {
  width: 100%;
  position: relative;
  margin-top: 40px !important;
}
@media only screen and (min-width: 1024px) {
  .advantages {
    width: 1024px;
    margin: 0 auto;
  }
}
.advantages__title {
  width: 50%;
  float: left;
  padding: 1em 5%;
  font-family: Imperial;
  font-size: 18px;
  text-align: center;
  word-break: break-word;
  color: #0f0f0f;
}
.advantages__title:first-child {
  width: calc(50% - 1px);
  border-right: 1px solid #9b9b9b;
}
.advantages__title.active {
  color: #e31e24;
}
@media only screen and (min-width: 600px) {
  .advantages__title.active {
    color: #0f0f0f;
  }
}
.advantages__main {
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .advantages__main {
    width: 1024px;
    margin: 0 auto;
  }
}
.advantages__list {
  float: left;
  display: none;
  width: 100%;
  padding-left: 10%;
  padding-top: 30px;
  list-style-image: url('/img/list_marker.png');
}
@media only screen and (min-width: 600px) {
  .advantages__list:first-child {
    border-right: 1px solid #9b9b9b;
    width: calc(50% - 1px);
  }
}
.advantages__list.active {
  display: block;
}
.advantages__list li {
  padding-left: 30px;
  line-height: 2em;
}
@media only screen and (min-width: 600px) {
  .advantages__list {
    width: 50%;
    display: block;
  }
}
.feedback {
  background: #002424;
  text-align: center;
  margin-top: 50px;
  position: relative;
}
.feedback__wrap {
  width: 100%;
  position: relative;
  padding: 40px 0;
}
@media only screen and (min-width: 1024px) {
  .feedback__wrap {
    width: 1024px;
    margin: 0 auto;
  }
}
.feedback__title {
  color: white;
  font-family: Imperial;
  font-size: 32px;
}
.feedback__list {
  overflow: hidden;
  width: 100%;
  margin-top: 20px;
}
.feedback__slider {
  width: 500%;
}
.feedback__item {
  float: left;
  width: 20%;
  position: relative;
  font-weight: 900;
  font-style: italic;
}
.feedback__item:before {
  display: none;
}
@media only screen and (min-width: 600px) {
  .feedback__item:before {
    font-family: Imperial;
    content: "“";
    position: absolute;
    top: -40px;
    left: 30px;
    color: #e31e24;
    font-size: 100px;
    font-weight: 100;
    font-style: normal;
    display: block;
  }
}
.feedback__text {
  padding: 0 10%;
  margin-top: 20px;
  color: #7d7d7d;
}
.feedback__name {
  color: #e31e24;
}
.footer {
  width: 100%;
  position: relative;
  padding: 1rem;
}
@media only screen and (min-width: 1024px) {
  .footer {
    width: 1024px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1024px) {
  .footer {
    padding: 0;
  }
}
.footer__logo {
  width: 80%;
  margin: 0 10%;
}
@media only screen and (min-width: 600px) {
  .footer__logo {
    width: 50%;
    margin: 0 25%;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__logo {
    float: left;
    width: 200px;
    margin: 1rem 0;
  }
}
.footer__contacts {
  width: 100%;
}
@media only screen and (min-width: 1024px) {
  .footer__contacts {
    width: 200px;
    float: right;
    margin-top: 10px;
  }
}
.footer__contact {
  color: black;
  overflow: hidden;
  border: #9b9b9b solid 1px;
  border-radius: 2px;
  width: 90%;
  float: left;
  margin: 0.5rem 5%;
  font-size: 1.5rem;
  text-align: center;
}
.footer__contact:hover {
  color: black;
}
@media only screen and (min-width: 600px) {
  .footer__contact {
    width: 100%;
    margin: 0.5rem 0;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__contact {
    font-size: 1rem;
  }
}
.footer__address {
  width: 80%;
  margin: 1rem 10%;
}
@media only screen and (min-width: 1024px) {
  .footer__address {
    float: left;
    width: auto;
    line-height: 2em;
    margin-top: 20px;
    margin-left: 60px;
    margin-right: 0;
  }
}
.header {
  width: 100%;
  padding: 1rem;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .header {
    width: 1024px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 600px) {
  .header {
    padding: 0;
  }
}
.header__logo {
  width: 100%;
}
@media only screen and (min-width: 600px) {
  .header__logo {
    float: left;
    width: 200px;
    margin: 1rem 0;
  }
}
.header__types {
  display: none;
}
@media only screen and (min-width: 1024px) {
  .header__types {
    display: block;
    float: left;
    margin-left: 145px;
    width: 400px;
    margin-top: 28px;
    font-size: 26px;
  }
}
.header__type {
  float: left;
  position: relative;
  width: 50%;
  text-align: center;
  color: #9b9b9b;
}
.header__type:first-child {
  color: #e31e24;
}
.header__contacts {
  width: 100%;
}
@media only screen and (min-width: 600px) {
  .header__contacts {
    width: 270px;
    float: right;
  }
}
.header__contact {
  color: black;
  border: #9b9b9b solid 1px;
  border-radius: 2px;
  overflow: hidden;
  width: 90%;
  float: left;
  margin: 0.5rem 5%;
  font-size: 1rem;
  text-align: center;
}
.header__contact:hover {
  color: black;
}
@media only screen and (min-width: 600px) {
  .header__contact {
    width: 100%;
    margin: 0.5rem 0;
    font-size: 1.5rem;
  }
}
.header__whats-app {
  text-align: center;
  display: block;
}
@media only screen and (min-width: 600px) {
  .header__whats-app {
    position: absolute;
    top: 0;
    left: 250px;
  }
}
@media only screen and (min-width: 1024px) {
  .header__whats-app {
    left: calc(100% + 10px);
    top: 5px;
  }
}
.header__whats-app > img {
  width: 40px;
  display: inline-block;
}
.image {
  text-align: center;
  position: relative;
  width: 100%;
  color: white;
  height: 100vw;
  overflow: hidden;
}
@media only screen and (min-width: 1024px) {
  .image {
    height: 500px;
  }
}
.image:before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.35);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.image__wrap {
  width: 100%;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 1024px) {
  .image__wrap {
    width: 1024px;
    margin: 0 auto;
  }
}
.image__slide {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.image__pointers {
  position: absolute;
  bottom: 1rem;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 2;
}
.image__pointer {
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  margin: 0.2rem;
  background: #e31e24;
  border-radius: 50%;
}
.image__pointer.active {
  background: #ffffff;
}
.image__title {
  width: 100%;
  font-family: Imperial;
  font-size: 28px;
  margin-top: 50px;
}
@media only screen and (min-width: 600px) {
  .image__title {
    margin-top: 150px;
  }
}
@media only screen and (min-width: 600px) {
  .image__advantages {
    margin-top: 20px;
    font-size: 20px;
  }
}
.image__advantage {
  margin: 0 20px;
}
.image__order-link img {
  margin-top: 15px;
  display: inline-block;
}
@media only screen and (min-width: 600px) {
  .image__order-link img {
    margin-top: 50px;
  }
}
.map {
  position: relative;
  height: 50vh;
  overflow: hidden;
}
@media only screen and (min-width: 600px) {
  .map {
    height: 450px;
  }
}
.map > #map {
  height: 50vh;
}
@media only screen and (min-width: 600px) {
  .map > #map {
    height: 450px;
  }
}
.menu {
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .menu {
    width: 1024px;
    margin: 0 auto;
  }
}
.menu a {
  color: white;
  font-size: 18px;
}
.menu a:hover {
  color: white;
}
.menu__wrap {
  position: absolute;
  width: 100%;
  background: #002424;
  text-align: center;
  z-index: 999;
}
.menu__wrap.fixed {
  position: fixed;
  top: 0;
  z-index: 999;
}
.menu__item {
  text-align: center;
  display: inline-block;
}
.menu__item a {
  display: block;
  padding: 1rem;
}
@media only screen and (min-width: 600px) {
  .menu__item a {
    padding: 1rem 0;
  }
}
@media only screen and (min-width: 600px) {
  .menu__item {
    float: left;
    width: 20%;
    display: block;
  }
}
.order {
  width: 100%;
  position: relative;
  padding: 40px 0;
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  .order {
    width: 1024px;
    margin: 0 auto;
  }
}
.order__wrap {
  width: 100%;
  margin-top: 40px;
  background: #e31e24;
  color: white;
  position: relative;
}
.order__title {
  font-size: 26px;
  font-family: Imperial;
  width: 100%;
}
.order__inputs {
  margin-top: 30px;
  padding: 0 10%;
}
.order__input {
  position: relative;
  float: left;
  display: inline-block;
  border: none;
  margin: 10px 10%;
  width: 80%;
}
@media only screen and (min-width: 600px) {
  .order__input {
    margin: 15px 25%;
    width: 50%;
  }
}
@media only screen and (min-width: 1024px) {
  .order__input {
    margin: 0 30px;
    width: auto;
  }
}
.order__input:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: 100%;
  border: 20px solid transparent;
  border-right: 10px solid white;
  border-bottom: 42px solid white;
}
.order__input:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  left: 100%;
  border: 20px solid transparent;
  border-left: 10px solid white;
  border-top: 42px solid white;
}
.order__input input {
  border: none;
  line-height: 60px;
  font-size: 20px;
  width: 100%;
  color: black;
}
@media only screen and (min-width: 1024px) {
  .order__input input {
    width: 220px;
  }
}
.order__button {
  float: left;
  padding: 0;
  border: none;
  line-height: 0;
  background: none;
  margin: 10px 0;
  width: 100%;
}
@media only screen and (min-width: 600px) {
  .order__button {
    margin: 10px 15%;
    width: 70%;
  }
}
@media only screen and (min-width: 1024px) {
  .order__button {
    margin: 0;
    width: auto;
  }
}
.order__button img {
  width: 100%;
}
.order__call {
  display: none;
}
@media only screen and (min-width: 600px) {
  .order__call {
    display: block;
    margin-top: 30px;
    font-family: Imperial;
    font-size: 20px;
  }
}
.order__phone {
  color: white;
  padding-bottom: 4px;
  border-bottom: 1px dashed white;
}
.order__phone:hover {
  color: white;
  text-decoration: none;
}
.order__phone:active {
  color: white;
  text-decoration: none;
}
.order__phone:focus {
  color: white;
  text-decoration: none;
}
.order__description {
  display: none;
}
@media only screen and (min-width: 600px) {
  .order__description {
    display: block;
    margin-top: 30px;
    padding: 0 20%;
    font-size: 20px;
  }
}
.service {
  width: 100%;
  position: relative;
  margin-top: 40px !important;
}
@media only screen and (min-width: 1024px) {
  .service {
    width: 1024px;
    margin: 0 auto;
  }
}
.service__item {
  position: relative;
  float: left;
  width: 48%;
  height: 48vw;
  margin-left: calc(1% - 1px);
  margin-right: calc(1% - 1px);
  margin-top: calc(1vw - 1px);
  margin-bottom: calc(1vw - 1px);
  text-align: center;
  border: 1px solid #9b9b9b;
}
@media only screen and (min-width: 600px) {
  .service__item {
    width: 23%;
    height: 235px;
    margin-top: 0;
    margin-bottom: 0;
  }
}
.service__item img {
  display: inline-block;
  margin-top: 20px;
  width: 50%;
}
@media only screen and (min-width: 600px) {
  .service__item img {
    width: 70%;
  }
}
.service__item div {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 20px;
}
@media only screen and (min-width: 600px) {
  .service__item div {
    width: 70%;
    left: 15%;
  }
}
.technique {
  width: 100%;
  position: relative;
  margin-top: 20px;
}
@media only screen and (min-width: 1024px) {
  .technique {
    width: 1024px;
    margin: 0 auto;
  }
}
.technique__title {
  font-family: Imperial;
  font-size: 32px;
  margin-top: 50px;
  text-align: center;
}
.technique__controls {
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 600px) {
  .technique__controls {
    margin-top: 50px;
  }
}
.technique__control {
  display: inline-block;
  width: 90%;
  margin: 10px 5%;
  line-height: 20px;
  padding: 5px 20px;
}
@media only screen and (min-width: 600px) {
  .technique__control {
    width: 20%;
    margin: 0 5px;
  }
}
.technique__list {
  overflow: hidden;
}
@media only screen and (min-width: 600px) {
  .technique__list {
    max-height: 720px;
  }
}
.technique__empty {
  display: none;
  padding: 2rem 1rem;
  font-size: 1.5rem;
  text-align: center;
}
.technique__empty.active {
  display: block;
}
.technique__item {
  width: 90%;
  margin-right: 5%;
  margin-left: 5%;
  margin-top: 20px;
  float: left;
  position: relative;
  border: 1px solid #dbdbdb;
  display: none;
}
@media only screen and (min-width: 600px) {
  .technique__item {
    width: 30%;
    margin-right: 1.5%;
    margin-left: 1.5%;
  }
}
.technique__item.active {
  display: block;
}
.technique__order {
  font-family: Imperial;
  position: absolute;
  padding: 0 1em;
  line-height: 2em;
  top: 1em;
  right: 1em;
  color: #e31e24;
  background: #ffffff;
  border: 3px solid #e31e24;
  cursor: pointer;
}
.technique__discount {
  position: absolute;
  text-align: center;
  background: #ffffff;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  padding: 15px 0;
  color: #e31e24;
  line-height: 1em;
  top: 15px;
  left: 15px;
  text-transform: uppercase;
}
.technique__discount-digit {
  font-size: 32px;
  font-weight: 900;
  line-height: 1em;
}
.technique__discount-percent {
  font-size: 24px;
  font-weight: 900;
}
.technique__img {
  width: 100%;
}
.technique__description {
  position: relative;
  width: 100%;
  height: 140px;
  padding: 10px;
}
.technique__price {
  position: absolute;
  width: 150px;
  background: #e31e24;
  color: #ffffff;
  top: -40px;
  right: 0;
  padding: 8px;
  line-height: 1.2em;
}
.technique__price:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: 100%;
  border: 20px solid transparent;
  border-right: 12px solid #e31e24;
  border-bottom: 34px solid #e31e24;
}
.technique__price-from {
  font-size: 1.1em;
  font-weight: 900;
}
.technique__item-title {
  font-size: 1.2em;
  font-weight: 900;
  color: black;
}
.technique__characteristics {
  font-size: 0.9em;
  color: #9b9b9b;
}
